Азияторг - серверное и сетевое оборудование купить от дилера
Сетевое, серверное и телекоммуникационное оборудование
Каталог
Оптический транспорт
Оптические патч-корды
Кабели DAC и AOC
Оптические трансиверы
GPON и GEPON
Оптические кроссы и муфты
Беспроводное оборудование
Радиомосты
Модемы и радиомодемы
Точки доступа Wi-Fi
Антенны
Оборудование 4G и 5G
Аппаратура радиоуправления
Серверы
Модули управления и мониторинга
Стоечные серверы
Опции комплектации серверов
Серверы по производителям
Блейд-серверы и шасси
Сетевое оборудование
Медиаконвертеры
PoE-инжекторы
Межсетевые экраны
Коммутаторы
Маршрутизаторы
Контроллеры беспроводной сети
Преобразователи интерфейсов
Балансировщики и шлюзы
Модули и платы расширения
Периферия и офисная техника
Ноутбуки и планшеты
Принтеры и МФУ
Картриджи и расходники
Мониторы
Моноблоки и рабочие станции
Персональные компьютеры
Клавиатуры, мыши, аксессуары
Источники бесперебойного питания
Терминалы сбора данных
Док-станции
Кабельная продукция и СКС
Кабели
Аксессуары для стоек
Патч-корды медные
Кабель витая пара
Оптический кабель
Кабельная арматура
Шкафы и стойки
Блоки розеток и PDU
Патч-панели
Переходники и разветвители
Видеонаблюдение и СКУД
IP-камеры
Видеорегистраторы
Домофония
Контроль доступа
Объективы и кронштейны
Связь и конференц-связь
IP-АТС и шлюзы
Микрофоны и гарнитуры
IP-телефония
Системы конференцсвязи
Видеоконференцсвязь
Аудиосистемы и усилители
Проекторы и экраны
Системы хранения данных
Дисковые массивы (СХД)
Дисковые полки
RAID-контроллеры и HBA
Твердотельные накопители
Жёсткие диски
Оптические приводы
NVMe-накопители
Ленточные накопители и библиотеки
Сетевые хранилища
Вычисления и комплектующие
Видеокарты
Материнские платы
FPGA
Оперативная память
Контроллеры
Процессоры
Источники питания
Модули
Сетевые карты и адаптеры
Вентиляторы
Платы
Радиаторы
Стриммеры
Шасси и корпуса
Лицевые панели
Райзер-карты
Преобразователи
Дисплеи
Блоки питания серверные
Корпуса, салазки, райзеры
Карты памяти и флеш-накопители
ПО и лицензии
Лицензии сетевого оборудования
Лицензии
Сервисные контракты
Лицензии серверного ПО
Блог
Покупателям
Условия оплаты
Условия доставки
Гарантия на товар
О компании
О компании
Контакты
Партнеры
Документы
Контакты
8 800 600-81-40
Заказать звонок
Задать вопрос
server@tkasiatorg.ru
Екатеринбург, ул. Основинская, д. 10, офис 318 (БЦ "Основа")

Москва, Алтуфьевское шоссе, 48к2, офис 314 (БЦ "А-48")

China, Guangzhou, Room 1310, 13th Floor, Minggaocheng Office Building, No. 123 Yingbin Avenue, Huadu District

пн-пт: с 09:00 до 19:00
сб-вс: выходной день

  • О компании
  • Как купить
  • Бренды
  • Офисы
  • Контакты
  • ...
    Азияторг - серверное и сетевое оборудование купить от дилера
    Сетевое, серверное и телекоммуникационное оборудование
    8 800 600-81-40
    Заказать звонок
    server@tkasiatorg.ru
    Почта для заявок
    Каталог
    Оптический транспорт
    Беспроводное оборудование
    Серверы
    Сетевое оборудование
    Периферия и офисная техника
    Кабельная продукция и СКС
    Видеонаблюдение и СКУД
    Связь и конференц-связь
    Системы хранения данных
    Вычисления и комплектующие
    ПО и лицензии
      • Оптические патч-корды
      • Кабели DAC и AOC
      • Оптические трансиверы
      • GPON и GEPON
      • Оптические кроссы и муфты
      • Радиомосты
      • Модемы и радиомодемы
      • Точки доступа Wi-Fi
      • Антенны
      • Оборудование 4G и 5G
      • Аппаратура радиоуправления
      • Модули управления и мониторинга
      • Стоечные серверы
      • Опции комплектации серверов
      • Серверы по производителям
      • Блейд-серверы и шасси
      • Медиаконвертеры
      • PoE-инжекторы
      • Межсетевые экраны
      • Коммутаторы
      • Маршрутизаторы
      • Контроллеры беспроводной сети
      • Преобразователи интерфейсов
      • Балансировщики и шлюзы
      • Модули и платы расширения
      • Ноутбуки и планшеты
      • Принтеры и МФУ
      • Картриджи и расходники
      • Мониторы
      • Моноблоки и рабочие станции
      • Персональные компьютеры
      • Клавиатуры, мыши, аксессуары
      • Источники бесперебойного питания
      • Терминалы сбора данных
      • Док-станции
      • Кабели
      • Аксессуары для стоек
      • Патч-корды медные
      • Кабель витая пара
      • Оптический кабель
      • Кабельная арматура
      • Шкафы и стойки
      • Блоки розеток и PDU
      • Патч-панели
      • Переходники и разветвители
      • IP-камеры
      • Видеорегистраторы
      • Домофония
      • Контроль доступа
      • Объективы и кронштейны
      • IP-АТС и шлюзы
      • Микрофоны и гарнитуры
      • IP-телефония
      • Системы конференцсвязи
      • Видеоконференцсвязь
      • Аудиосистемы и усилители
      • Проекторы и экраны
      • Дисковые массивы (СХД)
      • Дисковые полки
      • RAID-контроллеры и HBA
      • Твердотельные накопители
      • Жёсткие диски
      • Оптические приводы
      • NVMe-накопители
      • Ленточные накопители и библиотеки
      • Сетевые хранилища
      • Видеокарты
      • Материнские платы
      • FPGA
      • Оперативная память
      • Контроллеры
      • Процессоры
      • Источники питания
      • Модули
      • Сетевые карты и адаптеры
      • Вентиляторы
      • Платы
      • Радиаторы
      • Стриммеры
      • Шасси и корпуса
      • Лицевые панели
      • Райзер-карты
      • Преобразователи
      • Дисплеи
      • Блоки питания серверные
      • Корпуса, салазки, райзеры
      • Карты памяти и флеш-накопители
      • Лицензии сетевого оборудования
      • Лицензии
      • Сервисные контракты
      • Лицензии серверного ПО
    Блог
    Покупателям
    • Условия оплаты
    • Условия доставки
    • Гарантия на товар
    О компании
    • О компании
    • Контакты
    • Партнеры
    • Документы
    Контакты
    +  ЕЩЕ
      Азияторг - серверное и сетевое оборудование купить от дилера
      8 800 600-81-40
      Заказать звонок
      Азияторг - серверное и сетевое оборудование купить от дилера
      Телефоны
      8 800 600-81-40
      Заказать звонок
      • Каталог
        • Назад
        • Каталог
        • Оптический транспорт
          • Назад
          • Оптический транспорт
          • Оптические патч-корды
          • Кабели DAC и AOC
          • Оптические трансиверы
          • GPON и GEPON
          • Оптические кроссы и муфты
        • Беспроводное оборудование
          • Назад
          • Беспроводное оборудование
          • Радиомосты
          • Модемы и радиомодемы
          • Точки доступа Wi-Fi
          • Антенны
          • Оборудование 4G и 5G
          • Аппаратура радиоуправления
        • Серверы
          • Назад
          • Серверы
          • Модули управления и мониторинга
          • Стоечные серверы
          • Опции комплектации серверов
          • Серверы по производителям
          • Блейд-серверы и шасси
        • Сетевое оборудование
          • Назад
          • Сетевое оборудование
          • Медиаконвертеры
          • PoE-инжекторы
          • Межсетевые экраны
          • Коммутаторы
          • Маршрутизаторы
          • Контроллеры беспроводной сети
          • Преобразователи интерфейсов
          • Балансировщики и шлюзы
          • Модули и платы расширения
        • Периферия и офисная техника
          • Назад
          • Периферия и офисная техника
          • Ноутбуки и планшеты
          • Принтеры и МФУ
          • Картриджи и расходники
          • Мониторы
          • Моноблоки и рабочие станции
          • Персональные компьютеры
          • Клавиатуры, мыши, аксессуары
          • Источники бесперебойного питания
          • Терминалы сбора данных
          • Док-станции
        • Кабельная продукция и СКС
          • Назад
          • Кабельная продукция и СКС
          • Кабели
          • Аксессуары для стоек
          • Патч-корды медные
          • Кабель витая пара
          • Оптический кабель
          • Кабельная арматура
          • Шкафы и стойки
          • Блоки розеток и PDU
          • Патч-панели
          • Переходники и разветвители
        • Видеонаблюдение и СКУД
          • Назад
          • Видеонаблюдение и СКУД
          • IP-камеры
          • Видеорегистраторы
          • Домофония
          • Контроль доступа
          • Объективы и кронштейны
        • Связь и конференц-связь
          • Назад
          • Связь и конференц-связь
          • IP-АТС и шлюзы
          • Микрофоны и гарнитуры
          • IP-телефония
          • Системы конференцсвязи
          • Видеоконференцсвязь
          • Аудиосистемы и усилители
          • Проекторы и экраны
        • Системы хранения данных
          • Назад
          • Системы хранения данных
          • Дисковые массивы (СХД)
          • Дисковые полки
          • RAID-контроллеры и HBA
          • Твердотельные накопители
          • Жёсткие диски
          • Оптические приводы
          • NVMe-накопители
          • Ленточные накопители и библиотеки
          • Сетевые хранилища
        • Вычисления и комплектующие
          • Назад
          • Вычисления и комплектующие
          • Видеокарты
          • Материнские платы
          • FPGA
          • Оперативная память
          • Контроллеры
          • Процессоры
          • Источники питания
          • Модули
          • Сетевые карты и адаптеры
          • Вентиляторы
          • Платы
          • Радиаторы
          • Стриммеры
          • Шасси и корпуса
          • Лицевые панели
          • Райзер-карты
          • Преобразователи
          • Дисплеи
          • Блоки питания серверные
          • Корпуса, салазки, райзеры
          • Карты памяти и флеш-накопители
        • ПО и лицензии
          • Назад
          • ПО и лицензии
          • Лицензии сетевого оборудования
          • Лицензии
          • Сервисные контракты
          • Лицензии серверного ПО
      • Блог
      • Покупателям
        • Назад
        • Покупателям
        • Условия оплаты
        • Условия доставки
        • Гарантия на товар
      • О компании
        • Назад
        • О компании
        • О компании
        • Контакты
        • Партнеры
        • Документы
      • Контакты
      • 8 800 600-81-40
      Контактная информация
      Екатеринбург, ул. Основинская, д. 10, офис 318 (БЦ "Основа")

      Москва, Алтуфьевское шоссе, 48к2, офис 314 (БЦ "А-48")

      China, Guangzhou, Room 1310, 13th Floor, Minggaocheng Office Building, No. 123 Yingbin Avenue, Huadu District

      пн-пт: с 09:00 до 19:00
      сб-вс: выходной день

      server@tkasiatorg.ru

      Модуль Cisco Catalyst WS-X6148A-GE-TX

      Главная
      —
      Каталог
      —
      Сетевое оборудование
      Оптический транспортБеспроводное оборудованиеСерверыПериферия и офисная техникаКабельная продукция и СКСВидеонаблюдение и СКУДСвязь и конференц-связьСистемы хранения данныхВычисления и комплектующиеПО и лицензии
      —
      Модули и платы расширения
      МедиаконвертерыPoE-инжекторыМежсетевые экраныКоммутаторыМаршрутизаторыКонтроллеры беспроводной сетиПреобразователи интерфейсовБалансировщики и шлюзы
      —
      Cisco
      SiemensHuaweiDell
      —Модуль Cisco Catalyst WS-X6148A-GE-TX
      Cisco
      Модуль Cisco Catalyst WS-X6148A-GE-TX
      85 210 ₽
      :
      В наличии
      • Описание
      • Характеристики
      • Как купить
      • Условия оплаты
      • Условия доставки
      • Гарантия и сервис

      Cisco Catalyst WS-X6148A-GE-TX — модуль расширения производства Cisco. Модуль устанавливается в слот действующего оборудования и добавляет ему интерфейсы или функции без замены самого устройства.

      Модуль устанавливается в свободный слот шасси и добавляет оборудованию порты нужного типа без замены самого устройства. Модульная архитектура позволяет менять состав интерфейсов по мере роста сети.

      Часть функций становится доступна только после обновления программного обеспечения устройства, поэтому версию прошивки проверяют заранее. Незанятые слоты закрывают заглушками — иначе нарушается схема продува.

      Максимальная скорость передачи — 15 Mpps. Заявленная совместимость: Cisco Catalyst 6506, Catalyst 6509, Catalyst 6509-NEB-A, Catalyst 6513. Модули расширения привязаны к платформе: перед заказом нужно сверить модель шасси, свободные слоты и версию программного обеспечения.

      Запасной модуль в комплекте ЗИП сокращает простой: замена платы занимает минуты, тогда как поставка под заказ — недели.

      Основные характеристики

      • Тип позиции: модуль коммутатора
      • Тип устройства: Модуль
      • Платформа: Cisco Catalyst 6500
      • Производитель: Cisco
      • Скорость передачи данных: 15 Mpps
      • Коммутационная способность: 40 Гбит/с
      • Безопасность: UL 1950, CSA-C22.2 No. 950, EN 60950, IEC 950, AS/NZS 3260, IEC 825, EN 60825, 21CFR1040
      • Влажность при эксплуатации: 10 - 90%
      • Габариты (Ш × Г × В): 415 × 360 × 50 мм
      • Диапазон относительной влажности при эксплуатации: 10 - 90%
      • Диапазон рабочих температур: 32 - 104 °F
      • Диапазон температур при хранении: -40 - 75 °C
      • Количество портов Ethernet LAN ( RJ-45): 48
      • Масса: 4,1 кг
      • Питание по Ethernet (PoE): Да
      • Поддержка Jumbo Frames: Да
      • Поддержка Quality of Service (QoS): Да
      • Потребляемая мощность: 105 Вт
      • Рабочая высота: -60 - 3000 m
      • Рабочая температура: 0 - 40 °C
      • Размер буфера для каждого порта: 2,67 МБ
      • Скорость передачи данных (макс): 15 Mpps
      • Скорость передачи данных Ethernet LAN: 10,100,1000 Мбит/с
      • Совместимость: Cisco Catalyst 6506, Catalyst 6509, Catalyst 6509-NEB-A, Catalyst 6513
      • Стандарты сети: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3,IEEE 802.3ab,IEEE 802.3ad,IEEE 802.3af,IEEE 802.3u,IEEE 802.3x
      • Температура хранения: 40 - 75 °C
      • Тип Ethernet интерфейса: Гигабитный Ethernet
      • Тип свивки медного Ethernet: 1000BASE-T,100BASE-TX,10BASE-T
      • Установка: в слот шасси Catalyst 6500
      • Электромагнитная совместимость: FCC Part 15 (CFR 47) Class A, VCCI, EN55022, EN55024, CISPR 22, CE marking, AS/NZS 3548

      Где применяется

      • Модернизация действующего оборудования: добавление интерфейсов без замены шасси
      • Наращивание сети: подключение новых сегментов
      • Замена вышедшего из строя модуля: восстановление работы узла
      • Резерв на объекте: запасной модуль для быстрой замены

      Специалисты Азияторг подберут модуль под вашу конфигурацию, предложат аналог и рассчитают срок поставки. Для получения индивидуального расчёта отправьте заявку на server@tkasiatorg.ru

      Характеристики
      Тип устройства
      Модуль
      Производитель
      Cisco
      Безопасность
      UL 1950, CSA-C22.2 No. 950, EN 60950, IEC 950, AS/NZS 3260, IEC 825, EN 60825, 21CFR1040
      Рабочая температура
      0…+40 °C
      Диапазон температур при хранении
      -40…+75 °C
      Рабочая высота
      -60 - 3000 m
      Потребляемая мощность
      105 Вт
      Стандарты сети
      IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
      Электромагнитная совместимость
      FCC Part 15 (CFR 47) Class A, VCCI, EN55022, EN55024, CISPR 22, CE marking, AS/NZS 3548
      Количество портов Ethernet LAN ( RJ-45)
      48
      Тип Ethernet интерфейса
      Гигабитный Ethernet
      Скорость передачи данных Ethernet LAN
      10,100,1000 Мбит/с
      Питание по Ethernet (PoE)
      Да
      Глубина упаковки
      425 мм
      Ширина упаковки
      470 мм
      Габариты (Ш × Г × В)
      415 × 360 × 50 мм
      Масса брутто
      4200 г
      Базовая единица
      шт
      Высота упаковки
      70 мм
      Совместимость
      Cisco Catalyst 6506, Catalyst 6509, Catalyst 6509-NEB-A, Catalyst 6513
      Поддержка Quality of Service (QoS)
      Да
      Поддержка Jumbo Frames
      Да
      Коммутационная способность
      40 Гбит/с
      Диапазон рабочих температур
      32 - 104 °F
      Тип свивки медного Ethernet
      1000BASE-T, 100BASE-TX, 10BASE-T
      Размер буфера для каждого порта
      2,67 МБ
      Панель управления
      EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
      Платформа
      Cisco Catalyst 6500
      Вес
      4,1 кг
      Тип позиции
      модуль коммутатора
      Температура хранения
      +40…+75 °C
      Влажность при эксплуатации
      10–90 %
      Скорость передачи данных
      15 Mpps
      Установка
      в слот шасси Catalyst 6500
      Тип устройства
      Модуль
      Производитель
      Cisco
      Безопасность
      UL 1950, CSA-C22.2 No. 950, EN 60950, IEC 950, AS/NZS 3260, IEC 825, EN 60825, 21CFR1040
      Рабочая температура
      0…+40 °C
      Диапазон температур при хранении
      -40…+75 °C
      Рабочая высота
      -60 - 3000 m
      Потребляемая мощность
      105 Вт
      Стандарты сети
      IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
      Электромагнитная совместимость
      FCC Part 15 (CFR 47) Class A, VCCI, EN55022, EN55024, CISPR 22, CE marking, AS/NZS 3548
      Количество портов Ethernet LAN ( RJ-45)
      48
      Тип Ethernet интерфейса
      Гигабитный Ethernet
      Скорость передачи данных Ethernet LAN
      10,100,1000 Мбит/с
      Питание по Ethernet (PoE)
      Да
      Глубина упаковки
      425 мм
      Ширина упаковки
      470 мм
      Габариты (Ш × Г × В)
      415 × 360 × 50 мм
      Масса брутто
      4200 г
      Базовая единица
      шт
      Высота упаковки
      70 мм
      Совместимость
      Cisco Catalyst 6506, Catalyst 6509, Catalyst 6509-NEB-A, Catalyst 6513
      Поддержка Quality of Service (QoS)
      Да
      Поддержка Jumbo Frames
      Да
      Коммутационная способность
      40 Гбит/с
      Диапазон рабочих температур
      32 - 104 °F
      Тип свивки медного Ethernet
      1000BASE-T, 100BASE-TX, 10BASE-T
      Размер буфера для каждого порта
      2,67 МБ
      Панель управления
      EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
      Платформа
      Cisco Catalyst 6500
      Вес
      4,1 кг
      Тип позиции
      модуль коммутатора
      Температура хранения
      +40…+75 °C
      Влажность при эксплуатации
      10–90 %
      Скорость передачи данных
      15 Mpps
      Установка
      в слот шасси Catalyst 6500

      Работаем с юридическими лицами и индивидуальными предпринимателями. Порядок простой: вы присылаете перечень позиций или задачу, мы подбираем оборудование, проверяем совместимость и готовим коммерческое предложение с ценой и сроком.

      После согласования спецификации выставляем счёт и заключаем договор. Позиции, которых нет в наличии, везём под заказ — срок подтверждаем до оплаты, а не после.

      Если точной позиции нет или она снята с производства, предлагаем аналог и показываем, чем он отличается по параметрам. Заявки принимаем на server@tkasiatorg.ru.

      Основная форма расчёта — безналичный перевод на расчётный счёт по счёту, выставленному после согласования спецификации. Работаем по договору, с НДС.

      Цена указана в рублях и пересчитана по курсу Центрального банка на день расчёта, без скрытых наценок. Курс фиксируется в счёте: если между выставлением счёта и оплатой курс изменился, пересчёт согласовывается отдельно.

      Порядок оплаты зависит от суммы и срока поставки: возможны предоплата, частичная предоплата с оплатой остатка перед отгрузкой или оплата по факту готовности партии. Комплект документов — счёт, договор, спецификация, УПД — оформляется в полном объёме.

      Сетевое и серверное оборудование поставляется под заказ напрямую от производителей и со складов в Китае. Срок зависит от наличия позиции у поставщика и объёма партии: складские позиции обычно занимают от двух до четырёх недель с учётом консолидации и таможенного оформления, позиции под заказ у производителя — дольше. Точный срок подтверждаем в ответе на заявку.

      Доставка по России — транспортными компаниями до терминала или до двери, по согласованию. Отгрузка возможна одной партией или частями, если часть номенклатуры готова раньше.

      Для расчёта стоимости доставки нужны перечень позиций с количеством и город получателя — расчёт готовим вместе с коммерческим предложением.

      На поставляемое оборудование распространяется гарантия производителя. Гарантийный срок и условия указываются в спецификации к договору.

      Перед отгрузкой партия проходит проверку: сверяем маркировку и комплектность с заказанным, контролируем целостность упаковки. По запросу предоставляем фотографии партии до отправки.

      Помогаем с подбором аналога, если позиция снята с производства или недоступна в нужный срок, и объясняем разницу по параметрам. Вопросы по гарантии и сервису — на server@tkasiatorg.ru.

      85 210 ₽
      :
      В наличии
      Получить КП
      Наши менеджеры обязательно свяжутся с вами и уточнят условия заказа
      Оформите заказ сейчас! Оплата доступна сразу после подтверждения заказа нашим менеджером
      Cisco
      Все товары категории
      Все товары бренда Cisco
      Ваш менеджер
      Комиссаров Глеб
      8 (800) 600-81-40
      Задать вопрос

      Нужна консультация?

      Наши специалисты ответят на любой интересующий вопрос
      Задать вопрос
      Каталог
      Бренды
      Реквизиты
      Компания
      О компании
      Контакты
      Партнеры
      Документы
      Информация
      Условия оплаты
      Условия доставки
      Гарантия на товар
      Пользовательское соглашение
      Политика конфиденциальности
      Индивидуальные предложения
      Помощь
      Условия оплаты
      Условия доставки
      Гарантия на товар
      8 800 600-81-40
      Заказать звонок
      server@tkasiatorg.ru
      Екатеринбург, ул. Основинская, д. 10, офис 318 (БЦ "Основа")

      Москва, Алтуфьевское шоссе, 48к2, офис 314 (БЦ "А-48")

      China, Guangzhou, Room 1310, 13th Floor, Minggaocheng Office Building, No. 123 Yingbin Avenue, Huadu District

      пн-пт: с 09:00 до 19:00
      сб-вс: выходной день

      2026 © Азияторг - сетевое, серверное и телекоммуникационное оборудование от ООО "ТК Азияторг"
      Мы используем файлы cookie, чтобы сайт работал корректно и чтобы понимать, какие разделы вам полезны. Продолжая пользоваться сайтом, вы соглашаетесь с этим. Подробнее — в Политике в отношении обработки персональных данных.
      Подробнее